Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 17:57:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel sheyda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sheyda Bot:  Hi Sheyda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639114916 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:36 PM, 02nd Mar                     sheyda                    ok           09:36 PM, 02nd Mar                     sheyda                    hello           09:37 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           09:37 PM, 02nd Mar                     sheyda                    hi           09:37 PM, 02nd Mar                     sheyda                    hello           09:37 PM, 02nd Mar                   Bot                   أهلا مرة أخرى!           09:37 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:42 PM, 02nd Mar                     sheyda                    /startOver           09:43 PM, 02nd Mar                     sheyda                    hi i want to cancel one of my order           09:43 PM, 02nd Mar                     sheyda                    9639114916           09:43 PM, 02nd Mar                     sheyda                    hello           09:44 PM, 02nd Mar                     sheyda                    /startOver           09:44 PM, 02nd Mar                     sheyda                    /startOver           09:45 PM, 02nd Mar                     sheyda                    /startOver           09:46 PM, 02nd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:46 PM, 02nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:49 PM, 02nd Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:50 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           09:50 PM, 02nd Mar                     sheyda                    hi           09:50 PM, 02nd Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:51 PM, 02nd Mar                     sheyda                    i want to cancel one of my order           09:51 PM, 02nd Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:52 PM, 02nd Mar                   Mohammed                   you can receive one of them and cancel the other.           09:53 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           09:53 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179449